if not exists(select 1 from syscolumns where id = object_id('EST_PROD_DETE_IT') and name = 'VLR_CUSTO_PROD')
begin 
	ALTER TABLE dbo.EST_PROD_DETE_IT ADD
		VLR_CUSTO_PROD money NOT NULL CONSTRAINT DF_EST_PROD_DETE_IT_VLR_CUSTO_PROD DEFAULT 0
end
